/************************************************
 * Copyright (c) Shen Li. All rights reserved.  *
 * http://joyaop.sourceforge.net                *
 * -------------------------------------------- *
 * Distributable under LGPL license.            *
 * See terms of license at gnu.org.             *
 ************************************************/
package net.sf.joyaop.demo.rbac;

/**
 * @author Shen Li
 */
public class Facade {
    public void create() {
        System.out.println("Create successfully.");
    }

    public void delete() {
        System.out.println("Delete successfully.");
    }
}